Subject: [Tigers] 289 Engine

From: "Dr. T. Y. McDowell" <[email-masked]>
Date: Thu, 7 Apr 2022 15:29:00 -0400 (EDT)

--===============8804905335881172457==
	boundary="----=_Part_2785847_560494325.1649359740346"

------=_Part_2785847_560494325.1649359740346
Content-Transfer-Encoding: 7bit

Tigers,

A fellow car enthusiast who knows I have a Tiger called to say that he knows someone who has a 289 out of a 1967 Mk 2.  The engine is out of the car and is located near me in Westfield, MA.  He wants $2,600.00

I do not know the seller, nor do I have any financial interest in this matter.  If anyone is interested let me know ([email-masked] mailto:[email-masked] ) and I'll hook you up with the owner.

Tym McDowell
------=_Part_2785847_560494325.1649359740346
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Tigers,</span>
   <br>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;"><br></span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">A fellow car enthusiast who knows I have a Tiger called to say that he knows someone who has a 289 out of a 1967 Mk 2.&nbsp; The engine is out of the car and is located near me in Westfield, MA.&nbsp; He wants $2,600.00</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;"><br></span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">I do not know the seller, nor do I have any financial interest in this matter.&nbsp; If anyone is interested let me know (<a href="mailto:[email-masked]">[email-masked]</a>) and I'll hook you up with the owner.</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;"><br></span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_2785847_560494325.1649359740346--

--===============8804905335881172457==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8804905335881172457==--